/**
* CSS for Service Hero CPT
*/


.fsva_service-hero
{
    min-height: 60svh;
    background-color: var(--clr-background2);
    display: grid;
    place-items: center;
}

.fsva_service-hero-inner
{
    display: flex;
    flex-direction: column;
    gap: var(--fix-gutter-lg);
    max-width: 90rem;
    padding: 0 var(--p1); 
}

@media (min-width: 740px)
{
    .fsva_service-hero-inner 
    {
        padding: 0 var(--p5); 
    }
}

.fsva_service-hero-description-sub
{
    font-size: var(--font-size-smdd);
}

.fsva_service-hero-tag
{
    padding: 5px 10px;
    background-color: var(--clr-accent-lighter);
    border-radius: 3px;
    border: 1px solid var(--clr-accent-light);
}

.fsva_service-hero-tag .fsv_tag-dot
{
    font-size: 7px;
    transform: translateY(-1.85px);
}

.fsva_leftbdr-quoted-box
{
    border-left: 8px solid var(--clr-accent);
    padding-left: 8px;
    margin: 15px 0px;
    font-size: var(--font-size-smd);
    padding: 20px;
    background-color: var(--clr-accent-lightshadow);
    border-radius: 4px;
    font-size: calc(1rem + 0.3svh);
    line-height: 1.3;
}

.service-hero-btn
{
    background-color: var(--clr-primary-dark);
    padding: 25px 35px;
    border-radius: 5px;
    color: var(--clr-background);
    font-size: calc(1rem + 0.25svh);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-family: var(--font-primary);
    display: inline-block;
    transform-origin: left center;
    transition: all 0.3s ease-in-out;
}

.service-hero-btn:hover
{
    background-color: hsl(from var(--clr-primary-dark) h s calc(l * 0.8));
    transform: scale(1.03);
}